<template>
  <div>
   <AddPolicy></AddPolicy> 
  </div>
</template>

<script>
import AddPolicy from '@/components/AddPolicy.vue';
export default {
  name: 'InternetCompetitionAddStrategy',
  components:{
    AddPolicy
  },
  data() {
    return {
      
    };
  },

  mounted() {
    
  },

  methods: {
    
  },
};
</script>

<style lang="less" scoped>

</style>